.main-menu {
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.main-menu a {
    display: block;
    margin-bottom: -1px;
    padding: 8px 14px;
    text-decoration: none;
    color: #118e2f;
    border: 1px solid #e5e5e5;
}

.main-menu a:hover {
    background: #f5f5f5;
}

.main-menu > li {
}

/* Подменю */

.main-menu .sub-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    background: #fcf8e3;
}
#menu_body li ul {
	display: none;
	}
#menu_body li:hover ul, #menu_body li.over ul {
	display: block;
	list-style: none;
	} 
 #menu_body { 
    width: 250px;
} 